body{
    font-family: Helvetica, sans-serif;
}

.headerfull-last{
    border-bottom: #fb872b solid 2px !important; 
}

/* 
--------------------------------------------------------------------------------
MODAL HEADER
--------------------------------------------------------------------------------
*/
.bts-modal-header{
    color: #FFF ;
    background-color: #F69E41 ;
    
}

/* .halfmenu {
    width: 45% !important;
    right: auto !important;
    left: auto !important;
} */



@media only screen and (max-width: 600px) {   
    .halfmenu {
        width: 100% !important;
        right: auto !important;
        left: auto !important;
    }    

  }

/* ---------------------------------------------------------------
|       START BUTTON STYLE 
------------------------------------------------------------------*/

.btn-opd-warning {
    color: #fff;
    background-color: #e8570f;
    border-color: #e8570f;
  }
  .btn-opd-warning:focus,
  .btn-opd-warning.focus {
    color: #fff;
    background-color: #d94c1a;
    border-color: #d94c1a;
  }
  .btn-opd-warning:hover {
    color: #fff;
    background-color: #d94c1a;
    border-color: #d94c1a;
  }

  .btn-opd-primary {
    color: #fff;
    background-color: #5bc0de;
    border-color: #5bc0de;
    border-radius: 0;
  }
  .btn-opd-primary:focus,
  .btn-opd-primary.focus {
    color: #fff;
    background-color: #31cae2;
    border-color: #31cae2;
  }
  .btn-opd-primary:hover {
    color: #fff;
    background-color: #31cae2;
    border-color: #31cae2;
  }

  .btn-opd-success {
    color: #fff;
    background-color: 	#17ba6b;
    border-color: 	#17ba6b;
  }
  .btn-opd-success:focus,
  .btn-opd-success.focus {
    color: #fff;
    background-color: #1d945b;
    border-color: #1d945b;
  }
  .btn-opd-success:hover {
    color: #fff;
    background-color: #1d945b;
    border-color: #1d945b;
  }


  .btn-opd-danger {
    color: #fff;
    background-color: #d62e2e;
    border-color: 	#d62e2e;
  }
  .btn-opd-danger:focus,
  .btn-opd-danger.focus {
    color: #fff;
    background-color: #c12626;
    border-color: #c12626;
  }
  .btn-opd-danger:hover {
    color: #fff;
    background-color: #c12626;
    border-color: #c12626;
  }

  .btn-spin-default{
      /* background-color: #bbbbbb; */
      color: #404040;
      border-radius: 0px;
      /* border-color: #aaaaaa; */
    /* border-color: #bbbbbb; */
      background-color: #fff;
  }
  .btn-spin-default:focus,
  .btn-spin-default.focus {
    color: #404040;
    background-color: #aaaaaa;
    border-color: #aaaaaa;
  }
  .btn-spin-default:hover {
    color: #404040;
    background-color: #aaaaaa;
    border-color: #aaaaaa;
  }

  .bootstrap-touchspin-down{
      font-weight: bolder;
      /* font-size: 16px; */
  }
  
  /*======*/
  .btn-spin-primary{
      /* background-color: #bbbbbb; */
      color: #404040;
      border-radius: 0px;
      /* border-color: #aaaaaa; */
    /* border-color: #bbbbbb; */
      background-color: #fff;
  }
  .btn-spin-primary:focus,
  .btn-spin-primary.focus {
    color: #404040;
    background-color: #117a8b;
    border-color: #117a8b;
  }
  .btn-spin-primary:hover {
    color: #404040;
    background-color: #117a8b;
    border-color: #117a8b;
  }

/*  .bootstrap-touchspin-down{
      font-weight: bolder;
       font-size: 16px; 
  }
  */
  
  
/* ---------------------------------------------------------------
|       START BUTTON STYLE 
------------------------------------------------------------------*/


/* REMOVE HOME PAGE SLIDER NAVIGATION BUTTON */
.owl-carousel .owl-dots{
    display: none;
}

/* START INNER TAB */

.inner-content nav > .nav.nav-tabs{

    border: none;
      color:#fff;
      background:#272e38;
      border-radius:0;
  
  }
  .inner-content nav > div a.nav-item.nav-link,
  .inner-content nav > div a.nav-item.nav-link.active
  {
    border: none;
      padding: 18px 25px;
      color:#fff;
      background:#272e38;
      border-radius:0;
  }
  
  .inner-content nav > div a.nav-item.nav-link.active:after
   {
    content: "";
    position: relative;
    bottom: -60px;
    left: -10%;
    border: 15px solid transparent;
    border-top-color: #fb872b  ;
  }
  .inner-content .tab-content{
    background: #fdfdfd;
      line-height: 25px;
      border: 1px solid #ddd;
      border-top:5px solid #fb872b ;
      border-bottom:5px solid #fb872b ;
      padding:30px 25px;
  }
  
  .inner-content nav > div a.nav-item.nav-link:hover,
  .inner-content nav > div a.nav-item.nav-link:focus
  {
    border: none;
      background: #fb872b ;
      color:#fff;
      border-radius:0;
      transition:background 0.20s linear;
  }

  .inner-content nav >div a.nav-item{
      font-size: 14px;
  }
/* END INNER TAB */



/* FOOTER SECTION */
.footer-section {
    background-color: #f8f8f8;
}
.footer-section > .container {
    padding: 20px !important;
}
.footer-section .footer-nav-header {
    font-style: italic;
    color: #555555;
    border-bottom: 2px solid #d7d7d7;
    padding-top: 5px;
    padding-bottom: 5px;
    /* font-weight: 400; */
    text-transform: uppercase;
}

.footer-section ul{
    list-style: none;
    padding: 2px 2px;
    margin: 0;
    text-transform: capitalize;
}


.footer-section ul li:hover{
    color: #EF6C00;
    cursor: pointer;
    /* font-size: 18px; */

}

.widget-social-media > a{
    color: #404040;
}
.fa-facebook-official:hover {
    color: #3b5999;
    
}

.fa-twitter-square:hover{
    color:#55acee;
}

.fa-linkedin-square:hover{
    color: #0077B5;
}
.fa-youtube-square:hover{
    color: #cd201f;
}
.widget-pay-method > a{
    color: #404040;
}


.fa-cc-amex:hover{
    color: #0077B5;
}
.fa-cc-visa:hover{
    color:orange;
}
.fa-cc-mastercard:hover{
    color: chocolate;
}


.footer-copyright {
    /* color: #d7d7d7; */
    margin: 10px ;
    border-top: 2px solid #d7d7d7;
    padding-top: 10px;
    text-align: center;

}


/* START PACKAGE LIST */
.package-list{
    border: #d7d7d7 solid 1px;
    border-radius: 5px;
    margin: 5px 20px;
    padding: 10px;
    color: #555555;
    font-family: Arial, Helvetica, sans-serif;
}

.package-list:hover{
    border-width: 1px;
    box-shadow: 0 2px 2px -2px #555555 ;
    /*border-color:*/ 

}
.package-list .package-title{
    /*font-size: 18px;*/
    font-size: 14px;
    margin: 20px 5px;
    text-transform:uppercase;
}

.package-list .btn{
    margin: 20px 5px;
}
.package-link{
    text-decoration: none !important;
}
/* END PACKAGE LIST */




/* ---------------------------------------------------------------
|      SINGLE PACKAGE STYLE 
------------------------------------------------------------------*/

.package-box .row{
    margin: 10px 0px;
}


.product-box{
    margin: 10px 0px;
}
.product-title{
    font-size: 12px !important;
    margin: 10px 0px;
}

.product-line{
    margin: 5px 0px;
}




/* .megamenu{
    margin: 10px 0px 15px 0px;
}

em.roundpoint{
    position: absolute;
    top: 14px;
    right: 21px;
    width: 17px;
    height: 17px;
    background-color: #DA4B38;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 9px;
    text-align: center;
    font-style: normal;
    line-height: 16px;
    color: #fff;
}

.hidetxt{
    display: none;
} */



/* ---------------------------------------------------------------
|       SIGNIN WIDGET STYLE 
------------------------------------------------------------------*/
.signin-register-widget{
    background-color:#f1f1f1;
    padding:20px; 
    
}
.signin-register-widget h4,p{
    color:#7c7c7c; 
    text-align: center;
}

.signin-register-widget h4{    
    font-size: 16px;
}
.signin-register-widget .sub-head {    
    font-size: 12px; 
    font-style: italic; 
    padding:-5px 10px;
}


.signin-widget{
    border-radius: 10px 0px 0px 10px;
}
.register-widget{
    border-radius: 0px 10px 10px 0px;
}
.register-widget input{
    margin:9px 0px;
}

.register-widget input + span{
    color:#7c7c7c;
    text-align: center; 
    font-size: 16px;
}

.signin-register-widget .alert-danger p{
    color: #721c24;
    
}

/* ---------------------------------------------------------------
|       REGISTRATION | GUEST FORM STYLE 
------------------------------------------------------------------*/
.delivery-payment-form{
    display: none;
}

.bd-callout {
    padding: 0.8rem;
    /* border: 2px solid rgb(255, 117, 58); */
    /* border-left-width: .25rem; */
    /* border-radius: 10px; */
    /* background-color: rgb(255, 117, 58); */
    color:#7c7c7c;
    /* border-bottom: 2px solid #7c7c7c; */
}




   .deliveryopt{
       padding: 10px;
   }

   .selectedopt{
       border: 2px solid #EF6C00;
       border-radius: 10px;
   }


.deliver-payment h3{
    text-align: left; 
    font-size: 22px;
}

.sub-heading {
    overflow: hidden;
    text-align: center;
    font-size: 20px;
}

.sub-heading:before, .sub-heading:after {
    background-color: #7c7c7c;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.sub-heading:before {
    right: 0.5em;
    margin-left: -50%;
}
.sub-heading:after {
    left: 0.5em;
    margin-right: -50%;
}

.terms-agree-check + label{
    color:#7c7c7c; 
    font-size: 1rem;
    /*text-align: right;*/
    font-weight: 600;
}

   
/* ---------------------------------------------------------------
|       COST WIDGET STYLE 
------------------------------------------------------------------*/
/*.sticky-top { top: 0.5em; }*/
.cost-widget{
    border:solid #5bc0de 3px;    
    border-radius: 10px;
    /*padding:20px;*/  
    
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
    top: 1.0em;
}

.cost-widget  h5{
    color:#7c7c7c; 
    font-size: 16px;    
}
.cost-widget .cost-type{
    text-align: left; 
}
.cost-widget .cost-amount{
    text-align: right; 
}

.cost-widget h5 span {
    font-size: 12px;
}

.cost-widget .special-note{
    color:#7c7c7c;
    font-size: 11px; 
    margin: 40px 0px 0px 0px;
    text-align: left; 
}




.school-widget {
    /* background-color:#2b2b2b; */
    padding:20px 0;
    font-size: 17px;
    text-align: center;
    /*background-color: #EF6C00;*/
    background-color: #F47929;
    /* padding: 2rem 10rem; */
    position: relative;
    /* margin: -35px 50px 0px 50px; */
    /* margin: 0px 50px 0px 50px;  removed 2019-09-05*/
    color: #555555;
    z-index: 1;
    /* height: 200px; */
    border-radius: 5px;

}


/* @media only screen and (max-width: 600px) {   
    .school-widget {
       margin: -35px 106px 0px 106px; 
        margin: 0px 100px 0px 100px;
    }    

} */


.school-widget h6{
    /* padding: 10px; */
}

.school-widget ul.school-list{
    /* width: 100%;
    position: absolute;
        z-index: 9;
        background: #505050;
    list-style: none; */
    width: 90%;
    /* border: 1px solid #6C6C6C; */
    position: absolute;
    z-index: 3;
    /*background:  #f8f8f8;*/
    background:  #fff;
    list-style: none;
    border-radius: 5px;
    overflow: scroll;
    overflow-x: hidden;
    /*height: 10px;*/ 

}
.school-widget ul.school-list li:hover{
    /*background: #fb872b;*/
    background: #eee;
}


.school-widget ul.school-list li{
    /* margin: 0px 0px 0px -40px; */
    padding: 5px 2px;
    font-size: 1rem;
    font-weight: 500;
    text-align: left;
    min-width: 70px;
    margin: 1% 5% 1% 1%;
    border-bottom: 2px solid #aaaaaa;    
}
.school-widget ul.school-list li:hover{
    background: #5bc0de;    
}


.school-widget  a, .school-widget a:hover{
    color: #404040;
    text-decoration: none;
}

/* .school-widget a:hover{
    color: #404040;
    text-decoration: none;
} */
.school-widget img {
    margin-right:10px; 
}




/*
--------------------------------------------------------------------------------
SHOPPING CART
--------------------------------------------------------------------------------
*/

.shoping-cart>.student{
    border-left-color: #f0ad4e !important;
    padding: 1.0rem;
    margin-top: 1.0rem;
    margin-bottom: 1.0rem;
    border: 1px  solid #eee;
    border-left-width: .20rem;
    border-radius: .25rem;   
}
.shoping-cart>.package{
        padding: 1.0rem;
}

form>.dashed-hl{
    /* padding: 1rem; */
    border-bottom: 2px dashed #eee ;
}
form>.shipping{
    padding: 1rem;
    /* border-top: 2px dashed #eee ; */
    /* border-bottom: 2px dashed #eee ;     */
}

form>.tax{
    padding: 1rem;
    border-top: 2px dashed #eee ;
}

form>.totalpayable{
    padding: 0.8rem 1rem;
    border-top: 2px dashed #eee ;
    border-bottom: 2px dashed #eee ;
    /* border-bottom-outline: 5px dashed #eee; */
     margin-top: 1.5rem; 
     margin-bottom: 1.0rem; 

    /* border: 1px 0px;
    border-style: dashed;
    border-color: #eee;
    border-left-width: .40rem;
    border-radius: .25rem;     */

}

form>.student {
    border-left-color: #f0ad4e !important;
    padding: 1.0rem;
    margin-top: 1.0rem;
    margin-bottom: 1.0rem;
    border: 1px  solid #eee;
    border-left-width: .20rem;
    border-radius: .25rem;    
}

form>.package {
    /* border-bottom: 2px dashed #eee; */
    padding: 1.0rem;
    /* margin-top: 0.5rem; */
    /* margin-bottom: 1.25rem; */
}

form>.product {
    /* border: 1px 0px solid #eee; */
    padding: 0.2rem 1.0rem;
    /* margin-top: 0.5rem; */
    /* margin-bottom: 0.5rem; */

}

.error{
    color: #ed5565;
}

/*SHOW HIDE ANY HTML */
.show-product{
        display: block;
    }
    .hide-product{
        display: none
    }
    
    
    
    .card{
        margin:5px;
    }   
    .card .card-header .mb-0 {
    position: relative;
  }
    
  .card .card-header .mb-0 .btn-link::after {
      content: "\f078";
      color: #333;
      top: -2px;
      right: 0px;
      position: absolute;
      font-family: "FontAwesome";
      font-size: 1.5rem;
  }
  
  .card .card-header .mb-0 .btn-link[aria-expanded="true"]::after {
        content: "\f077";
        font-size: 1.5rem;
  }

  .card .card-body .package-item{
      border:2px solid slategrey;
      padding:12px;
      text-transform: capitalize;      
  }
  .card .card-body .package-item:hover{
      background: #17ba6b;
      border:1px solid #17ba6b;
  }
  
  .card .card-body a {
    color: inherit; 
    text-decoration: inherit; 

  }
  .card .card-header button{
    color: inherit;
    text-decoration: inherit; 
  }
  
  .inner-header{
      background-color: #F47929;
      min-height: 20px; 
  }
  .inner-header h1{
      font-size: 2rem;
      color:#fff;
      padding: 5px 0;
      margin:1% 0;
          
/*       margin: 20px 0px;
       padding: 50px 0 0 0;  added 2019-09-05*/
  }
  
  .branch-box{
      margin-top:2rem;
      background-color: #fff;
      padding: 1rem;
  }
  .branch-box > .row{
       margin:2rem 0;
  }
  
  .footer-section  a{
      color: inherit; 
    text-decoration: inherit; 
  }


  /* added 2019-07-27   */

  #overlay_student {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.7); /* Black background with opacity */
  z-index: 1000; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}

#overlay_student  .spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    height:60px;
    width:60px;
    margin:0px auto;
    -webkit-animation: rotation 2s infinite linear;
    -moz-animation: rotation 2s infinite linear;
    -o-animation: rotation 2s infinite linear;
    animation: rotation 2s infinite linear;
    border-left:6px solid rgba(0,174,239,.15);
    border-right:6px solid rgba(0,174,239,.15);
    border-bottom:6px solid rgba(0,174,239,.15);
    border-top:6px solid rgba(0,174,239,.8);
    border-radius:100%;
    
 }
 
 @-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(359deg);}
 }
 @-moz-keyframes rotation {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(359deg);}
 }
 @-o-keyframes rotation {
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(359deg);}
 }
 @keyframes rotation {
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
 }


 .modal-content {
     border: 0px !important;
 }

/** adjust the modals to mobile view**/
 .modal {
    top: 10% !important;
    height: 90%;
 }
/** adjust the buttons in cart to mobile view**/
 @media (max-width:767px){
    .center-mobile{
        display:table;
        margin:0 auto;
    }
}
/** adjust the tabs to mobile view**/

@media (max-width:767px){
    .inner-content nav{
        margin: 50px 0;
    }
}


@media (max-width:767px){
    .inner-content nav > div a.nav-item.nav-link.active:after {
        content: " " !important;
        position: relative;
        bottom: -60px;
        left: -10%;
        border: 15px solid transparent;
        /* border-top-color: #fb872b; */
    }
}



/*start v2*/
.btn-primary-school {
        color: #FFF !important;
        background-color: #F47929;
        border: #F47929 1px solid;
    }
    .btn-primary-school:hover {
        color: #FFF !important;
        background-color: #d26823;
        border: #d26823 1px solid;
    }
    
    .btn-secondary-school {
        color: #FFF !important;
        background-color: #5bc0de;
        border: #5bc0de 1px solid;
    }
    .btn-secondary-school:hover {
        color: #FFF !important;
        background-color: #0db1e2;
        border: #0db1e2 1px solid;
    }
    .btn-success-school {
        color: #FFF !important;
        background-color: #51bb69;
        border: #51bb69 1px solid;
    }
    .btn-success-school:hover {
        color: #FFF !important;
        background-color: #469e5a;
        border: #469e5a 1px solid;
    }
    .btn-info-school {
        color: #FFF !important;
        background-color: #7a42ce;
        border: #7a42ce 1px solid;
    }
    .btn-info-school:hover {
        color: #FFF !important;
        background-color: #4d2a82;
        border: #4d2a82 1px solid;
    }
    .btn-dark-school {
        color: #FFF !important;
        background-color: #8b969e;
        border: #8b969e 1px solid;
    }
    .btn-dark-school:hover {
        color: #FFF !important;
        background-color: #61696f;
        border: #61696f 1px solid;
    }

/*2020-12-21*/
.ribbon-wrapper-no-stock {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -5px;
    right: 12px;
}
.ribbon-no-stock {
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    line-height: 20px;
    transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#ff5039 0%, #ff5039 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -21px;
}
.ribbon-no-stock:before,
.ribbon-no-stock:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #ff5039;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #ff5039;
}
